/*
 * Interface to the BMC algorithms from
 * Heljanko,Junttila&Latvala CAV 2005 paper
 * Copyright 2005 by Tommi Junttila
 * Released under GNU Lesser General Public License (LGPL)
 */

#include "prop/prop.h"


/*
 * The actual BMC algorithms
 */
int Bmc_HJL_zigzag_incr(Prop_ptr ltlprop,
			const int max_k,
			const int opt_do_virtual_unrolling,
			const int opt_do_completeness_check,
			const int opt_use_standard_solver);
