#! /bin/sh

# ----------------------------------------------------------------------
# This script builds NuSMV under GNU/Linux. For different hosts,
# you'll need to modify these variables accordingly.
#
# ----------------------------------------------------------------------
CONFIG_OPTS="--enable-zchaff --enable-minisat"
CFLAGS="-g"
CUDD_MAKEFILE="Makefile"
# ----------------------------------------------------------------------


# builds dependencies
cd cudd-2.3.0.1 && make -f ${CUDD_MAKEFILE} && cd .. && \
cd zchaff && ./build.sh && cd .. && \
cd MiniSat && ./build.sh && cd ..

# builds nusmv
echo --------------------------------------------------
echo "                 Building NuSMV"
echo --------------------------------------------------
cd nusmv && 
   ./configure ${CONFIG_OPTS} CFLAGS=${CFLAGS} && \
   make
